<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" xmlns="http://www.uieasy.com"  xsi:schemaLocation="http://www.uieasy.com QQ2009.xsd">
	<manifest name="default" folder="ComboBoxDemo" author="uieasy" description="QQ2009" link="http://www.uieasy.com" email=""  />
  
		<!-- window main ico -->
	<dsimage>
		<!--windows combobox-->
		<image id="search.combobox.nor" value="Combo_nor.bmp" />
		<image id="search.combobox.hot" value="Combo_over.bmp" />
		
		<image id="google.combobox.nor" value="downdrag_nor.bmp" />
		<image id="google.combobox.over" value="downdrag_over.bmp" />
		<image id="google.combobox.down" value="downdrag_down.bmp" />
		<image id="google.combobox.bk" value="combobox_edit_bk.bmp" />
		
		<image id="google.combobox.btn" value="google_logo.bmp"  />
		
		<image id="google.search.btn.nor" value="searchbtn_nor.bmp"/>
		<image id="google.search.btn.over" value="searchbtn_over.bmp"/>
		<image id="google.search.btn.down" value="searchbtn_down.bmp"/>
	
		
	</dsimage>
  
 
  
  <dswindow>
	
	<window name="search.combobox" type="combobox">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		<comboboxinfo editmargin="3,3,22,3"/>
		<image state="normal" index="2"    width="142" height="21" picfile="#search.combobox.nor" />
		<image state="over"   index="2"    width="142" height="21" picfile="#search.combobox.hot" />
		<image state="down"   index="2"    width="142" height="21" picfile="#search.combobox.hot" />
	</window>
	
	<window name="combobox_simple" type="combobox">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		<comboboxinfo editmargin="3,3,22,3"/>
		<rect state="all" index="1" bordercolor="#system.border" borderwidth="2" fillcolor="RGB(255,255,255)" style="hole" />
		<line state="all" index="1" linecolor="#system.border" borderwidth="1" left="0" top="18" height="1" />
	</window>
	
	<window name="google_combobox" type="combobox">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		<comboboxinfo editmargin="5,7,22,5"/>
		<image state="normal" index="2" left="-20"   width="20" height="25" picfile="#google.combobox.nor" />
		<image state="over"   index="2" left="-20"   width="20" height="25" picfile="#google.combobox.over" />
		<image state="down"   index="2" left="-20"   width="20" height="25" picfile="#google.combobox.down" />
		<image state="all"    index="2" left="0" top="0" right="-20"    height="25" picfile="#google.combobox.bk" />
	</window>
	
	<window name="google_logo" type="button">
		<property bkcolor="#system_bg" btransparentbk="true" width="26" height="25"/>
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#google.combobox.btn"  />
		<image state="over"   picfile="#google.combobox.btn"  />
		<image state="down"   picfile="#google.combobox.btn"  />
	</window>
	
	<window name="google_search_btn" type="button">
		<property bkcolor="#system_bg" btransparentbk="true" width="45" height="25"/>
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#google.search.btn.nor"  />
		<image state="over"   picfile="#google.search.btn.over"  />
		<image state="down"   picfile="#google.search.btn.down"  />
	</window>

	
	
	
</dswindow>

</theme>